
  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em;; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center;}
  H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em;; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center;}
 


.tab33 {

    text-align: center;
    line-height: 20px;
}

.freq_color_1 {

	background-color: #6781E2;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	margin: auto;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 0.9em;


}


.freq_color_0 {

	background-color: #445FC5;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	margin: auto;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 0.9em;

}

.big_blue {
    background-color: #203fb2;
    line-height: 25px;
    color: white;
    padding-left: 15px;
    border: 1px solid black;
}


.lando_box_neu_kopf {

  background-color: #1E43AB;
  font-size: 1.0em;
  color: #FFFFFF;
  text-align: center;
  line-height: 22px;


}
.lando_white_box_0 {
	
  float: left;
  text-align: center;
  width: 100%;
  background-color: #FFFFFF;
  color: #000000;
  line-height: 17px;
  font-size: 0.9em;
  padding: 4px 0px;

}

.lando_white_box_1 {

  float: left;
  width: 55%;

  line-height: 30px;


}

.lando_white_box_2 {

  float: left;
  line-height: 30px;
  width: 35%;

}


.lando_sat_b1 {
	
  float: left;
  text-align: center;
  width: 55%;


}


.lando_sat_b2 {

  float: right;
  text-align: center;
  width: 30%;


}


.lando_sat_b3 {

  float: right;
  text-align: center;
  width: 12%;


}


.box33 {
	float: left;
    line-height: 35px;
    text-align: center;
    width: 32%;
 
}

.sort_box {
    width: 40%;
	text-align: center;
    margin: auto;

	font-size: 0.8em;
	font-weight: bold;
	min-width: 280px;
}


.name_box {    
	float: left;
	width: 150px;
    text-align: center;
	}
 
.freq_box {    
	float: left;
	padding-left: 10px;
	} 
 
.time_box {    
	float: left;
	padding-left: 10px;
	width: 36%;
	max-width: 200px;
	}
 


.chan_box {    
	float: left;
	padding-left: 30px;
	}

.unbek_box {    
    background-color: #ffbebe;
    padding: 6px;
    border: 1px solid black;
	}


.zeile_grau1 {  
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    background-color: #f1f1f1;
    padding: 1px 5px 1px 5px;
	line-height: 25px;
	margin: 2px;
    font-size: 1.1em;
	}

.zeile_grau2 {  
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    background-color: #f1f1f1;
    padding: 1px 5px 1px 5px;
	margin: 2px;
    font-size: 0.9em;
	}
	

.status_aktiv {  
	font-size: 0.9em;
    background-color: #3d7013;
    color: white;
    padding: 1px 4px;
    margin-left: 3px;
	}	

.status_off {  
	font-size: 0.9em;
    background-color: #ff0000;
    color: white;
    padding: 1px 4px;
    margin-left: 3px;
	}	


.tp {  
	max-width: 177px
	}	



@media screen and (min-width: 1200px) {

.time_box {    
	width: 25%;
	padding-left: 40px;
	
	}
	
.tp {  
	max-width: none;
	}	
	
	
}	



.monitor_text_p {

    background: url(/design/moni_hg_p.gif);
	background-repeat: no-repeat;
}

.monitor_text_m {

    background: url(/design/moni_hg_m.gif);
	background-repeat: no-repeat;
}

.monitor_text_e0 {
    float: left;
    text-align: center;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
	width: 10px;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
    margin: 1px;
}

.monitor_text_e1 {
    float: left;
    text-align: center;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
	background-color: #f1f1f1;
    margin: 1px;
	width: 25%;
}

.monitor_text_e2 {
     
	float: left;	 
    text-align: left;
    padding: 1px 5px 1px 5px;
    line-height: 19px;
    font-size: 0.9em;
    border-right: 1px solid #b6b6d5;
    border-bottom: 1px solid #b6b6d5;
	background-color: #f1f1f1;
    margin: 1px;
	width: 98%;
}

	


/* bei mehr als 500 px */
@media screen and (min-width: 500px) {

 
	.tab33 {
		float: left;
		line-height: 22px;
		text-align: center;
		width: 32%;
	 
	}


.monitor_text_e2 {
     
	float: none;

}



  }


/* bei mehr als 500 px */
@media screen and (min-width: 1200px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

	.tab3 {
		float: left;
		line-height: 35px;
		text-align: center;
		width: 32%;
	 
	}


  }
